This project contains 4 outdated main dependencies.

Crate shrug

Dependencies

(10 total, 4 outdated)

CrateRequiredLatestStatus
 gtk4^0.7.30.8.0out of date
 gdk4^0.7.30.8.0out of date
 gio^0.18.20.19.2out of date
 glib^0.18.20.19.2out of date
 toml^0.8.60.8.10up to date
 dirs^5.0.15.0.1up to date
 serde^1.0.1901.0.197up to date
 serde_derive^1.0.1901.0.197up to date
 sublime_fuzzy^0.7.00.7.0up to date
 rayon^1.8.01.8.1up to date